@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:600;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:oblique;
	font-weight:600;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0008.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Basic-Table {
	page-break-after:auto;
	page-break-before:auto;
}
p.CAPITOL---Număr {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.CAPITOL---Titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.5;
	margin-bottom:43px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Corp-text-Nou {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.896em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.326;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Corp-text-retras {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:13px;
	margin-left:14px;
	margin-right:14px;
	margin-top:13px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Intertitlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.933em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.25;
	margin-bottom:13px;
	margin-left:0;
	margin-right:0;
	margin-top:18px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Intertitlu-2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.933em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:18px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Semnatura-motto {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.583;
	margin-bottom:23px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.motto {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.583;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span._1--Text_italic {
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-style:italic;
	font-weight:normal;
}
span.Hyperlink {
	color:#0000ff;
	text-decoration:underline;
}
td.CellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:7px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:14px;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:14px;
	orphans:2;
	widows:2;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:11px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-top:6px;
	orphans:2;
	widows:2;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-top:11px;
	orphans:2;
	widows:2;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-11 {
	margin-bottom:37px;
}
p.ParaOverride-12 {
	text-indent:0px;
}
p.ParaOverride-13 {
	page-break-after:always;
	text-indent:0px;
}
p.ParaOverride-14 {
	margin-top:14px;
}
p.ParaOverride-15 {
	margin-left:40px;
	text-indent:-20px;
}
p.ParaOverride-16 {
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-17 {
	margin-top:6px;
}
p.ParaOverride-18 {
	margin-top:15px;
}
p.ParaOverride-19 {
	margin-top:13px;
}
p.ParaOverride-20 {
	margin-top:9px;
}
p.ParaOverride-21 {
	margin-top:7px;
}
p.ParaOverride-22 {
	margin-bottom:14px;
}
p.ParaOverride-23 {
	margin-bottom:14px;
	margin-top:14px;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-6 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-7 {
	font-family:"ITC Stone Serif Ro Bold";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-8 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	text-decoration:line-through;
}
span.CharOverride-10 {
	font-size:0.907em;
}
span.CharOverride-11 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:0.907em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:0.907em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	color:#000000;
	font-size:0.907em;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:646px;
	width:420px;
}
#_idContainer003 {
	display:inline-block;
	height:236px;
	width:300px;
}
#_idContainer006 {
	display:inline-block;
	height:123px;
	width:300px;
}
#_idContainer007 {
	display:inline-block;
	height:142px;
	width:300px;
}
#_idContainer008 {
	display:inline-block;
	height:133px;
	width:300px;
}
#_idContainer009 {
	display:inline-block;
	height:209px;
	width:300px;
}
#_idContainer010 {
	display:inline-block;
	height:358px;
	width:300px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:349px;
	width:250px;
}
img._idGenObjectAttribute-3 {
	height:12px;
	width:12px;
}
img._idGenObjectAttribute-4 {
	height:196px;
	width:250px;
}
img._idGenObjectAttribute-5 {
	height:123px;
	width:300px;
}
img._idGenObjectAttribute-6 {
	height:141px;
	width:300px;
}
img._idGenObjectAttribute-7 {
	height:133px;
	width:300px;
}
img._idGenObjectAttribute-8 {
	height:209px;
	width:300px;
}
img._idGenObjectAttribute-9 {
	height:357px;
	width:300px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
